cfengine(8)

NAME
cfengine - network configuration engine

SYNOPSIS
/usr/local/sbin/cfenvgraph [options]

COMMAND LINE OPTIONS

--help

--file
    Override default input database

--erasehistory
    Erase machine-learned history of named traces. Comma separated list (no spaces)

--outputdir
    override name of output directory

--titles
    Generate titles in output data files for traces

--timestamps
    Add time stamps to output directory

--resolution
    Maximum output resolution (default is smoothed over each hour).

--separate
    Plot separate output files for each trace.

--no-error-bars
    Do not add uncertainty margins to output.

--no-scaling
    Do not renormalize graphs for convenient representation

--now
    Show data for last four hours only in high resolution.

--verbose

DESCRIPTION
cfengine is a language based system specifically designed for testing and configuring unix-like systems attached to a TCP/IP network. Cfenvd is part of the anomaly detection subsystem for cfagent. cfenvgraph is a research tool for extracting graphs of the learned history of system performance from the learned database. Users are referred to the web page

http://www.cfengine.org/confdir/cfenvgraph.html

for an explanation of this graphical tool.

AUTHOR
Mark Burgess, Oslo University College

INFORMATION
http://www.cfengine.org